/*     166217 : 탭 타입 버튼      */
.button__166217__ {display:table; width:100%;}
.button__166217__ a {
	box-sizing:border-box; display:table-cell; position:relative; height:38px; margin:0; padding:0 10px; background:#f1f1f1;
	font-size:14px; font-weight:bold; color:#777777; text-align:center; vertical-align:middle; text-decoration:none; letter-spacing:-.03em; line-height:1.3em;
}
.button__166217__ a:before {content:''; box-sizing:border-box; position:absolute; top:0; right:0; bottom:0; left:0; height:38px; border:1px solid rgba(0, 0, 0, .1);}
.button__166217__ a:hover {background:#ffffff; color:#e66d1e;}
.button__166217__ a:hover:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#e66d1e;}

.button__166217__.style_on_type a {background:#ffffff; color:#e66d1e;}
.button__166217__.style_on_type a:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#e66d1e;}

@media all and (min-width:1024px){
	.button__166217__ a {height:50px; padding:0 15px; font-size:15px;}
	.button__166217__ a:before {height:50px;}
}

/*     166218 : 탭 타입 버튼      */
.button__166218__ {display:table; width:100%;}
.button__166218__ a {
	box-sizing:border-box; display:table-cell; position:relative; height:38px; margin:0; padding:0 10px; background:#f1f1f1;
	font-size:14px; font-weight:bold; color:#777777; text-align:center; vertical-align:middle; text-decoration:none; letter-spacing:-.03em; line-height:1.3em;
}
.button__166218__ a:before {content:''; box-sizing:border-box; position:absolute; top:0; right:0; bottom:0; left:0; height:38px; border:1px solid rgba(0, 0, 0, .1);}
.button__166218__ a:hover {background:#ffffff; color:#e66d1e;}
.button__166218__ a:hover:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#e66d1e;}

.button__166218__.style_on_type a {background:#ffffff; color:#e66d1e;}
.button__166218__.style_on_type a:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#e66d1e;}

@media all and (min-width:1024px){
	.button__166218__ a {height:50px; padding:0 15px; font-size:15px;}
	.button__166218__ a:before {height:50px;}
}

/*     166219 : 탭 타입 버튼      */
.button__166219__ {display:table; width:100%;}
.button__166219__ a {
	box-sizing:border-box; display:table-cell; position:relative; height:38px; margin:0; padding:0 10px; background:#f1f1f1;
	font-size:14px; font-weight:bold; color:#777777; text-align:center; vertical-align:middle; text-decoration:none; letter-spacing:-.03em; line-height:1.3em;
}
.button__166219__ a:before {content:''; box-sizing:border-box; position:absolute; top:0; right:0; bottom:0; left:0; height:38px; border:1px solid rgba(0, 0, 0, .1);}
.button__166219__ a:hover {background:#ffffff; color:#e66d1e;}
.button__166219__ a:hover:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#e66d1e;}

.button__166219__.style_on_type a {background:#ffffff; color:#e66d1e;}
.button__166219__.style_on_type a:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#e66d1e;}

@media all and (min-width:1024px){
	.button__166219__ a {height:50px; padding:0 15px; font-size:15px;}
	.button__166219__ a:before {height:50px;}
}

/*     166221 : 타이틀 텍스트      */
.title__166221__ {font-size:0; }
.title__166221__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#444444; letter-spacing:-.03em; line-height:1.4em;
}
.title__166221__ p:before {content:''; position:absolute; background:#f78106; font-size:0;}

.title__166221__.style_top p {padding-top:10px;}
.title__166221__.style_top p:before {top:0; left:0; width:24px; height:4px;}

.title__166221__.style_right p {padding-right:14px;}
.title__166221__.style_right p:before {top:16%; right:0; width:4px; height:24px;}

.title__166221__.style_bottom p {padding-bottom:12px;}
.title__166221__.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title__166221__.style_left p {padding-left:14px;}
.title__166221__.style_left p:before {top:16%; left:0; width:4px; height:24px;}

.title__166221__.style_circle1 p {padding-left:18px;}
.title__166221__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__166221__.style_circle2 p {padding-left:18px;}
.title__166221__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #f78106; background:none; box-sizing:border-box;
}

/*     166223 : 이미지      */
.img__166223__ {max-width:100%}
.img__166223__ * {box-sizing:border-box}
.img__166223__ a {display:block;vertical-align:top}
.img__166223__ img {width:px;vertical-align:top}

/*     166227 : 타이틀 텍스트      */
.title__166227__ {font-size:0}
.title__166227__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:22px;font-weight:normal;color:#e66d1e;letter-spacing:-.03em;line-height:1.4em;
}
.title__166227__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__166227__.style_top p {padding-top:10px}
.title__166227__.style_top p:before {top:0;left:0;width:22px;height:4px}

.title__166227__.style_right p {padding-right:14px}
.title__166227__.style_right p:before {top:16%;right:0;width:4px;height:22px}

.title__166227__.style_bottom p {padding-bottom:12px}
.title__166227__.style_bottom p:before {bottom:0;left:0;width:22px;height:4px}

.title__166227__.style_left p {padding-left:14px}
.title__166227__.style_left p:before {top:16%;left:0;width:4px;height:22px}

.title__166227__.style_circle1 p {padding-left:18px}
.title__166227__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__166227__.style_circle2 p {padding-left:18px}
.title__166227__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__166227__ p {font-size:28px}
	.title__166227__.style_top p:before {width:28px}
	.title__166227__.style_right p:before {height:28px}
	.title__166227__.style_bottom p:before {width:28px}
	.title__166227__.style_left p:before {height:28px}
}

/*     181881 : 장문 텍스트      */
.textarea__181881__ p { 
	display:block; margin:0; padding:0;
	font-size:17px; font-weight:normal; color:#111; letter-spacing:0; line-height:1.4em;
}

/*     166231 : 실선      */
.solid_line__166231__ {display:block;position:relative;width:100%;height:80px}
.solid_line__166231__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dedede}

.solid_line__166231__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__166231__ {height:60px}
}

/*     166232 : 이미지      */
.img__166232__ {max-width:100%}
.img__166232__ * {box-sizing:border-box}
.img__166232__ a {display:block;vertical-align:top}
.img__166232__ img {width:px;vertical-align:top}

/*     166233 : 타이틀 텍스트      */
.title__166233__ {font-size:0}
.title__166233__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:22px;font-weight:normal;color:#e66d1e;letter-spacing:-.03em;line-height:1.4em;
}
.title__166233__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__166233__.style_top p {padding-top:10px}
.title__166233__.style_top p:before {top:0;left:0;width:22px;height:4px}

.title__166233__.style_right p {padding-right:14px}
.title__166233__.style_right p:before {top:16%;right:0;width:4px;height:22px}

.title__166233__.style_bottom p {padding-bottom:12px}
.title__166233__.style_bottom p:before {bottom:0;left:0;width:22px;height:4px}

.title__166233__.style_left p {padding-left:14px}
.title__166233__.style_left p:before {top:16%;left:0;width:4px;height:22px}

.title__166233__.style_circle1 p {padding-left:18px}
.title__166233__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__166233__.style_circle2 p {padding-left:18px}
.title__166233__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__166233__ p {font-size:28px}
	.title__166233__.style_top p:before {width:28px}
	.title__166233__.style_right p:before {height:28px}
	.title__166233__.style_bottom p:before {width:28px}
	.title__166233__.style_left p:before {height:28px}
}

/*     181882 : 장문 텍스트      */
.textarea__181882__ p { 
	display:block; margin:0; padding:0;
	font-size:17px; font-weight:normal; color:#111; letter-spacing:0; line-height:1.4em;
}

/*     166235 : 실선      */
.solid_line__166235__ {display:block;position:relative;width:100%;height:80px}
.solid_line__166235__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dedede}

.solid_line__166235__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__166235__ {height:60px}
}

/*     166236 : 이미지      */
.img__166236__ {max-width:100%}
.img__166236__ * {box-sizing:border-box}
.img__166236__ a {display:block;vertical-align:top}
.img__166236__ img {width:px;vertical-align:top}

/*     166237 : 타이틀 텍스트      */
.title__166237__ {font-size:0}
.title__166237__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:22px;font-weight:normal;color:#e66d1e;letter-spacing:-.03em;line-height:1.4em;
}
.title__166237__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__166237__.style_top p {padding-top:10px}
.title__166237__.style_top p:before {top:0;left:0;width:22px;height:4px}

.title__166237__.style_right p {padding-right:14px}
.title__166237__.style_right p:before {top:16%;right:0;width:4px;height:22px}

.title__166237__.style_bottom p {padding-bottom:12px}
.title__166237__.style_bottom p:before {bottom:0;left:0;width:22px;height:4px}

.title__166237__.style_left p {padding-left:14px}
.title__166237__.style_left p:before {top:16%;left:0;width:4px;height:22px}

.title__166237__.style_circle1 p {padding-left:18px}
.title__166237__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__166237__.style_circle2 p {padding-left:18px}
.title__166237__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__166237__ p {font-size:28px}
	.title__166237__.style_top p:before {width:28px}
	.title__166237__.style_right p:before {height:28px}
	.title__166237__.style_bottom p:before {width:28px}
	.title__166237__.style_left p:before {height:28px}
}

/*     181883 : 장문 텍스트      */
.textarea__181883__ p { 
	display:block; margin:0; padding:0;
	font-size:17px; font-weight:normal; color:#111; letter-spacing:0; line-height:1.4em;
}

/*     166239 : 번호형 리스트      */
.text_list__166239__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__166239__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__166239__ ul li:first-child {margin-top:0}
.text_list__166239__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#777777;vertical-align:top;
}
.text_list__166239__ ul li p {
	display:table-cell;font-weight:normal;color:#111;letter-spacing:0;vertical-align:middle; letter-spacing:-0.08em;
}
.text_list__166239__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #777777;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__166239__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__166239__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__166239__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__166239__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__166239__.s_size_300 i {border-width:2px}
.text_list__166239__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__166239__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__166239__ ul li {font-size:16px}
}

/*     166240 : 실선      */
.solid_line__166240__ {display:block;position:relative;width:100%;height:80px}
.solid_line__166240__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dedede}

.solid_line__166240__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__166240__ {height:60px}
}

/*     166241 : 이미지      */
.img__166241__ {max-width:100%}
.img__166241__ * {box-sizing:border-box}
.img__166241__ a {display:block;vertical-align:top}
.img__166241__ img {width:px;vertical-align:top}

/*     166242 : 타이틀 텍스트      */
.title__166242__ {font-size:0}
.title__166242__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:22px;font-weight:normal;color:#e66d1e;letter-spacing:-.03em;line-height:1.4em;
}
.title__166242__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__166242__.style_top p {padding-top:10px}
.title__166242__.style_top p:before {top:0;left:0;width:22px;height:4px}

.title__166242__.style_right p {padding-right:14px}
.title__166242__.style_right p:before {top:16%;right:0;width:4px;height:22px}

.title__166242__.style_bottom p {padding-bottom:12px}
.title__166242__.style_bottom p:before {bottom:0;left:0;width:22px;height:4px}

.title__166242__.style_left p {padding-left:14px}
.title__166242__.style_left p:before {top:16%;left:0;width:4px;height:22px}

.title__166242__.style_circle1 p {padding-left:18px}
.title__166242__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__166242__.style_circle2 p {padding-left:18px}
.title__166242__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__166242__ p {font-size:28px}
	.title__166242__.style_top p:before {width:28px}
	.title__166242__.style_right p:before {height:28px}
	.title__166242__.style_bottom p:before {width:28px}
	.title__166242__.style_left p:before {height:28px}
}

/*     181884 : 장문 텍스트      */
.textarea__181884__ p { 
	display:block; margin:0; padding:0;
	font-size:17px; font-weight:normal; color:#111; letter-spacing:0; line-height:1.4em;
}

/*     178637 : 이미지 리스트 (타일형)      */
.img_tile__178637__ {overflow:hidden}
.img_tile__178637__ .img_inner {margin:0 -10px}
.img_tile__178637__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__178637__ * {box-sizing:border-box}
.img_tile__178637__ .item {float:left;position:relative;width:100%;padding:10px}
.img_tile__178637__ .itema {display:block}
.img_tile__178637__ .figure {display:block}
.img_tile__178637__ .figure img {width:100%;vertical-align:top}
.img_tile__178637__ .caption {display:block;margin-top:10px}
.img_tile__178637__ .caption > span {display:block}
.img_tile__178637__ .caption > span.subject {color:#555555}
.img_tile__178637__ .caption > span.content {margin-top:5px;color:#bbbbbb}

.text_m_sml__178637__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__178637__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__178637__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__178637__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__178637__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__178637__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__178637__ .item {width:100%}
.col_m_2__178637__ .item {width:50%}
.col_m_3__178637__ .item {width:33.3333%}
.col_m_4__178637__ .item {width:25%}
.col_m_1__178637__ .item,
.col_m_2__178637__ .item2n,
.col_m_3__178637__ .item3n,
.col_m_4__178637__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__178637__ .item,
	.col_m_2__178637__ .item2n,
	.col_m_3__178637__ .item3n,
	.col_m_4__178637__ .item4n {clear:none}

	.col_t_1__178637__ .item {width:100%}
	.col_t_2__178637__ .item {width:50%}
	.col_t_3__178637__ .item {width:33.3333%}
	.col_t_4__178637__ .item {width:25%}
	.col_t_5__178637__ .item {width:20%}
	.col_t_6__178637__ .item {width:16.6666%}
	.col_t_1__178637__ .item,
	.col_t_2__178637__ .item2n,
	.col_t_3__178637__ .item3n,
	.col_t_4__178637__ .item4n,
	.col_t_5__178637__ .item5n,
	.col_t_6__178637__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__178637__ .img_inner {margin:0 -20px}
	.img_tile__178637__ .item {padding:5px}
	.img_tile__178637__ .caption {margin-top:15px}
	.img_tile__178637__ .caption > span.content {margin-top:10px}

	.text_sml__178637__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__178637__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__178637__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__178637__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__178637__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__178637__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__178637__ .item,
	.col_t_2__178637__ .item2n,
	.col_t_3__178637__ .item3n,
	.col_t_4__178637__ .item4n,
	.col_t_5__178637__ .item5n,
	.col_t_6__178637__ .item6n {clear:none}

	.col_pc_1__178637__ .item {width:100%}
	.col_pc_2__178637__ .item {width:50%}
	.col_pc_3__178637__ .item {width:33.3333%}
	.col_pc_4__178637__ .item {width:25%}
	.col_pc_5__178637__ .item {width:20%}
	.col_pc_6__178637__ .item {width:16.6666%}
	.col_pc_1__178637__ .item,
	.col_pc_2__178637__ .item2n,
	.col_pc_3__178637__ .item3n,
	.col_pc_4__178637__ .item4n,
	.col_pc_5__178637__ .item5n,
	.col_pc_6__178637__ .item6n {clear:both}
}

/*     166226 : 실선      */
.solid_line__166226__ {display:block;position:relative;width:100%;height:80px}
.solid_line__166226__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dedede}

.solid_line__166226__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__166226__ {height:60px}
}

/*     166228 : 이미지      */
.img__166228__ {max-width:100%}
.img__166228__ * {box-sizing:border-box}
.img__166228__ a {display:block;vertical-align:top}
.img__166228__ img {width:px;vertical-align:top}

/*     166229 : 타이틀 텍스트      */
.title__166229__ {font-size:0}
.title__166229__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:22px;font-weight:normal;color:#e66d1e;letter-spacing:-.03em;line-height:1.4em;
}
.title__166229__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__166229__.style_top p {padding-top:10px}
.title__166229__.style_top p:before {top:0;left:0;width:22px;height:4px}

.title__166229__.style_right p {padding-right:14px}
.title__166229__.style_right p:before {top:16%;right:0;width:4px;height:22px}

.title__166229__.style_bottom p {padding-bottom:12px}
.title__166229__.style_bottom p:before {bottom:0;left:0;width:22px;height:4px}

.title__166229__.style_left p {padding-left:14px}
.title__166229__.style_left p:before {top:16%;left:0;width:4px;height:22px}

.title__166229__.style_circle1 p {padding-left:18px}
.title__166229__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__166229__.style_circle2 p {padding-left:18px}
.title__166229__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__166229__ p {font-size:28px}
	.title__166229__.style_top p:before {width:28px}
	.title__166229__.style_right p:before {height:28px}
	.title__166229__.style_bottom p:before {width:28px}
	.title__166229__.style_left p:before {height:28px}
}

/*     181885 : 장문 텍스트      */
.textarea__181885__ p { 
	display:block; margin:0; padding:0;
	font-size:17px; font-weight:normal; color:#111; letter-spacing:0; line-height:1.4em;
}

/*     185705 : 이미지      */
.img__185705__ {max-width:100%}
.img__185705__ * {box-sizing:border-box}
.img__185705__ a {display:block;vertical-align:top}
.img__185705__ img {width:px;vertical-align:top}

/*     185706 : 이미지      */
.img__185706__ {max-width:100%}
.img__185706__ * {box-sizing:border-box}
.img__185706__ a {display:block;vertical-align:top}
.img__185706__ img {width:px;vertical-align:top}

/*     185707 : 이미지      */
.img__185707__ {max-width:100%}
.img__185707__ * {box-sizing:border-box}
.img__185707__ a {display:block;vertical-align:top}
.img__185707__ img {width:px;vertical-align:top}

